@font-face {
  font-family: "iconfont"; /* Project id 4485310 */
  /* Color fonts */
  src: 
       url('iconfont.woff2?t=1716356918671') format('woff2'),
       url('iconfont.woff?t=1716356918671') format('woff'),
       url('iconfont.ttf?t=1716356918671') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tiaozhuan:before {
  content: "\e614";
}

.icon-guanli:before {
  content: "\e621";
}

.icon-tishi:before {
  content: "\e669";
}

.icon-shouhuo:before {
  content: "\e62d";
}

.icon-lijigoumai:before {
  content: "\e609";
}

.icon-header-list:before {
  content: "\e608";
}

.icon-header-cart:before {
  content: "\e70c";
}

.icon-header-back:before {
  content: "\e6b1";
}

.icon-header-commodity:before {
  content: "\e660";
}

.icon-header-home:before {
  content: "\e72a";
}

.icon-header-tel:before {
  content: "\e60a";
}

.icon-hot:before {
  content: "\e625";
}

.icon-tongzhi:before {
  content: "\e604";
}

.icon-header-index:before {
  content: "\e603";
}

.icon-dianzishuipiao:before {
  content: "\e611";
}

.icon-youhuiquan:before {
  content: "\e613";
}

.icon-jiarugouwuche:before {
  content: "\e618";
}

.icon-dizhi:before {
  content: "\e6e4";
}

.icon-guanyuwomen:before {
  content: "\e601";
}

.icon-shouhuodizhi:before {
  content: "\e71e";
}

.icon-lianxiwomen:before {
  content: "\e617";
}

.icon-daishouhuo:before {
  content: "\e600";
}

.icon-quanbudingdan:before {
  content: "\e607";
}

.icon-yiwancheng:before {
  content: "\e6a6";
}

.icon-payingY:before {
  content: "\e67b";
}

.icon-allprd-copy:before {
  content: "\e605";
}

.icon-dingdan:before {
  content: "\e7fe";
}

.icon-gouwuche-selected:before {
  content: "\e70b";
}

.icon-gerenzhongxin:before {
  content: "\e606";
}

.icon-shouye:before {
  content: "\e602";
}

.icon-wodekaquan:before {
  content: "\e643";
}

.icon-shouye-selected:before {
  content: "\e7ff";
}

.icon-allprd-selected-copy:before {
  content: "\e800";
}

.icon-gouwuche:before {
  content: "\e801";
}

.icon-gerenzhongxin-selected-copy:before {
  content: "\e803";
}

.icon-wodekaquan-selected-copy:before {
  content: "\e804";
}

